<?php
#------------------------------------------------------#
#               本程序为zChain.net提供                 #
#                zChain论坛(ZBB)v2.00                  #
#------------------------------------------------------#

require "bin/config.php";
require "bin/common.php";

require_once('core/class_forum_base.php');
CForumBase::setFileBase("$filepath");
require_once('core/base_memo_file.php');
require_once('core/class_board.php');

#--- Check permission ---
if(!$pubregbrd){errorview("对不起，论坛暂时不允许申请！");}

#--- Display header ---
page_header('免费论坛申请表',"background=$imgurl/bei.gif");
print "<CENTER>";
$posText="您当前位置：<a href=viewblist.php>$commname</a>";
$posText.=" >> 免费论坛申请表";
menu_bar($posText,'');

#--- Display form ---
$oBrd=new CBoard;

$oBrd->reset();
$oBrd->owner=$sv_user;

$bid=0;
$url='zboard_update.php';

include('bin/form_board.php');

#--- Display footer ---
print <<<EOT
<BR>
<table border=0 cellpadding=5 cellspacing=1 width=600 class=forumLine align=center>
<tr><td class="row1">注意事项：<BR>
1、不得使用本论坛系统建立任何包含色情、非法、以及危害国家安全的内容的论坛;<BR>
2、不得在本系统用户所拥有的论坛内发布任何色情、非法、或者危害国家安全的言论;<BR>
3、以上规则违者责任自负，本站有权删除该类用户或者内容，并追究其法律责任。 
</td></tr>
</table>
</CENTER>
EOT;

page_footer();

?>